Subject: [smime] [Editorial Errata Reported] RFC3218 (5072)

From: RFC Errata System <[email-masked]>
Date: Tue, 25 Jul 2017 05:43:56 -0700 (PDT)

The following errata report has been submitted for RFC3218,
"Preventing the Million Message Attack on Cryptographic Message Syntax".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5072

--------------------------------------
Type: Editorial
Reported by: Kalle Olavi Niemitalo <[email-masked]>

Section: 4

Original Text
-------------
   [PKCS-1-v2]   Kaliski, B., "PKCS #1: RSA Encryption, Version 2.0",
                 RFC 2347, October 1998.

Corrected Text
--------------
   [PKCS-1-v2]   Kaliski, B., "PKCS #1: RSA Cryptography Specifications,
                 Version 2.0", RFC 2437, October 1998.

Notes
-----
RFC 2347 is "TFTP Option Extension", unrelated to PKCS.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC3218 (draft-ietf-smime-pkcs1-01)
--------------------------------------
Title               : Preventing the Million Message Attack on Cryptographic Message Syntax
Publication Date    : January 2002
Author(s)           : E. Rescorla
Category            : INFORMATIONAL
Source              : S/MIME Mail Security
Area                : Security
Stream              : IETF
Verifying Party     : IESG

---

From: Russ Housley <[email-masked]>
Date: Tue, 25 Jul 2017 15:16:53 -0400

It seems that the author copied the reference from RFC 2630, where the digits were first transposed.  The errata was marked as "Verified" against RFC 2630, so we should probably be consistent and do the same here.

Russ

> On Jul 25, 2017, at 8:43 AM, RFC Errata System <[email-masked]> wrote:
> 
> _______________________________________________
> smime mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/smime

---

From: Sean Turner <[email-masked]>
Date: Wed, 26 Jul 2017 11:48:02 -0400

+1
> On Jul 25, 2017, at 15:16, Russ Housley <[email-masked]> wrote:
>